<bugID>941211<Summary>Customize palette looks bad with bigger GTK font size: text under tools does not fit, bottom parts are hidden</Summary><Description>Created attachment 8335512
australis-customize-palette-bigger-gtk-font.png

My font size for GTK apps is 16-18.

In 2013-11-20-03-02-02-mozilla-central-firefox-28.0a1.en-US.linux-x86_64's customize mode ("Customize and Control Nightly" &#8594; "Customize"), the palette's icon captions do not cope with that, see screenshot.</Description></bugID>